{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}

    {% if form.errors %}
        <div class="alert alert-danger" role="alert">
            ERROR AL GUARDAR
        </div>
    {% endif %}
    <div class="container mb-5">
        <div class="py-5 text-center ">
            <h1 class="text-light"> Agregar Nuevo Proyecto</h1>
        </div>

        <div class="bg-light border rounded border-dark p-3">

            <!-- escribir aqui -->
            <form method="POST">
                    <div class="m-3 ">
                        <label class="form-label">Nombre del proyecto</label>
                        {{ formProyecto.nombre }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Fecha de Inicio</label>
                        {{ formProyecto.fechaInicio }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Fecha de Fin</label>
                        {{ formProyecto.fechaFin }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">Descripción</label>
                        {{ formProyecto.descripcion }}
                    </div>
                    <div class="m-3 ">
                        <label class="form-label">ScrumMaster</label>
                        {{ formProyecto.scrumMaster }}
                    </div>
                    <!--
                            <table>
                                {{ formProyecto|crispy }}
                            </table>
                            -->
                <button type="submit" class="btn btn-primary">Guardar</button>
                <a class="btn btn-secondary" href="{% url 'Proyecto:index' %} " role="button">Cancelar</a>
                {% csrf_token %}
            </form>
        </div>
    </div>


{% endblock %}


